Bug 2009869 - golang-github-acme-lego-4.15.0 is available
Summary: golang-github-acme-lego-4.15.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-acme-lego
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2263764 2263766 golang-github-civo-civogo golang-github-jose-3 golang-github-mimuret-iij-dpf golang-github-nrdcg-freemyip golang-github-nrdcg-nodion golang-github-simplesurance-bunny golang-github-tencentcloud-sdk golang-github-yandex-cloud-genproto golang-software-sslmate-src-pkcs12 golang-github-exoscale-egoscale golang-github-sacloud-api-client golang-github-sacloud-iaas-api golang-github-yandex-cloud-sdk golang-github-softlayer
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-01 19:57 UTC by Upstream Release Monitoring
Modified: 2024-02-11 18:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 4.5.2 (#2009869) (1.22 KB, patch)
2021-10-01 19:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.7.0 (#2009869) (676 bytes, patch)
2022-05-28 19:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.8.0 (#2009869) (675 bytes, patch)
2022-07-01 01:53 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.9.0 (#2009869) (675 bytes, patch)
2022-10-04 01:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.9.1 (#2009869) (676 bytes, patch)
2022-11-27 07:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.10.0 (#2009869) (678 bytes, patch)
2023-02-10 17:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.10.1 (#2009869) (678 bytes, patch)
2023-02-25 22:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.11.0 (#2009869) (677 bytes, patch)
2023-05-03 09:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.12.0 (#2009869) (678 bytes, patch)
2023-05-29 19:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.12.1 (#2009869) (677 bytes, patch)
2023-06-07 03:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.12.3 (#2009869) (678 bytes, patch)
2023-06-20 03:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.13.1 (#2009869) (678 bytes, patch)
2023-07-21 09:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.13.2 (#2009869) (678 bytes, patch)
2023-07-22 19:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.13.3 (#2009869) (678 bytes, patch)
2023-07-27 00:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.14.0 (#2009869) (678 bytes, patch)
2023-08-22 22:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.14.2 (#2009869) (678 bytes, patch)
2023-09-21 18:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 4.15.0 (#2009869) (678 bytes, patch)
2024-01-28 20:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-01 19:57:18 UTC
Latest upstream release: 4.5.2
Current version/release in rawhide: 4.4.0-1.fc35
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20764/

Comment 1 Upstream Release Monitoring 2021-10-01 19:57:23 UTC
Created attachment 1828161 [details]
[patch] Update to 4.5.2 (#2009869)

Comment 2 Upstream Release Monitoring 2021-10-01 20:02:26 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.5.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76577610

Comment 3 Upstream Release Monitoring 2021-10-06 16:17:55 UTC
Latest upstream release: 4.5.3
Current version/release in rawhide: 4.4.0-1.fc35
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20764/

Comment 4 Upstream Release Monitoring 2021-10-06 16:17:59 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 4.5.3 (#2009869)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 5 Upstream Release Monitoring 2022-01-20 09:29:30 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.4.0-1.fc35
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/

Comment 6 Upstream Release Monitoring 2022-01-20 09:29:34 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 4.6.0 (#2009869)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 7 Upstream Release Monitoring 2022-01-20 09:42:30 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.4.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81509965

Comment 8 Upstream Release Monitoring 2022-05-28 19:31:47 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 4.4.0-4.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/

Comment 9 Upstream Release Monitoring 2022-05-28 19:31:50 UTC
Created attachment 1884634 [details]
Update to 4.7.0 (#2009869)

Comment 10 Upstream Release Monitoring 2022-05-28 19:37:40 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.7.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=87611476

Comment 11 Upstream Release Monitoring 2022-07-01 01:53:27 UTC
Releases retrieved: 4.8.0
Upstream release that is considered latest: 4.8.0
Current version/release in rawhide: 4.4.0-6.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 12 Upstream Release Monitoring 2022-07-01 01:53:31 UTC
Created attachment 1893786 [details]
Update to 4.8.0 (#2009869)

Comment 13 Upstream Release Monitoring 2022-07-01 01:59:02 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.8.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=88933533

Comment 14 Upstream Release Monitoring 2022-10-04 01:09:59 UTC
Releases retrieved: 4.9.0
Upstream release that is considered latest: 4.9.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 15 Upstream Release Monitoring 2022-10-04 01:10:03 UTC
Created attachment 1915846 [details]
Update to 4.9.0 (#2009869)

Comment 16 Upstream Release Monitoring 2022-10-04 01:16:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.9.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=92593589

Comment 17 Upstream Release Monitoring 2022-11-27 07:45:54 UTC
Releases retrieved: 4.9.1
Upstream release that is considered latest: 4.9.1
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 18 Upstream Release Monitoring 2022-11-27 07:45:58 UTC
Created attachment 1927785 [details]
Update to 4.9.1 (#2009869)

Comment 19 Upstream Release Monitoring 2022-11-27 07:59:34 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.9.1-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=94591969

Comment 20 Upstream Release Monitoring 2023-02-10 17:35:14 UTC
Releases retrieved: 4.10.0
Upstream release that is considered latest: 4.10.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 21 Upstream Release Monitoring 2023-02-10 17:35:17 UTC
Created attachment 1943379 [details]
Update to 4.10.0 (#2009869)

Comment 22 Upstream Release Monitoring 2023-02-25 22:51:21 UTC
Releases retrieved: 4.10.1
Upstream release that is considered latest: 4.10.1
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 23 Upstream Release Monitoring 2023-02-25 22:51:25 UTC
Created attachment 1946423 [details]
Update to 4.10.1 (#2009869)

Comment 24 Upstream Release Monitoring 2023-02-25 22:59:28 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.10.1-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=98003391

Comment 25 Upstream Release Monitoring 2023-02-27 03:35:12 UTC
Releases retrieved: 4.10.2
Upstream release that is considered latest: 4.10.2
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 26 Upstream Release Monitoring 2023-02-27 03:35:16 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1677468915.0077972.ceabvsqt/golang-github-acme-lego-4.10.2-1.fc36.src.rpm
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 3110, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 3034, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 27 Upstream Release Monitoring 2023-05-03 09:46:25 UTC
Releases retrieved: 4.11.0
Upstream release that is considered latest: 4.11.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 28 Upstream Release Monitoring 2023-05-03 09:46:29 UTC
Created attachment 1961896 [details]
Update to 4.11.0 (#2009869)

Comment 29 Upstream Release Monitoring 2023-05-03 09:53:14 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.11.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=100684343

Comment 30 Upstream Release Monitoring 2023-05-29 19:02:46 UTC
Releases retrieved: 4.12.0
Upstream release that is considered latest: 4.12.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 31 Upstream Release Monitoring 2023-05-29 19:02:51 UTC
Created attachment 1967740 [details]
Update to 4.12.0 (#2009869)

Comment 32 Upstream Release Monitoring 2023-05-29 19:07:58 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.12.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101620478

Comment 33 Upstream Release Monitoring 2023-06-07 03:20:26 UTC
Releases retrieved: 4.12.1
Upstream release that is considered latest: 4.12.1
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 34 Upstream Release Monitoring 2023-06-07 03:20:29 UTC
Created attachment 1969443 [details]
Update to 4.12.1 (#2009869)

Comment 35 Upstream Release Monitoring 2023-06-07 03:26:54 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.12.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101890648

Comment 36 Fedora Admin user for bugzilla script actions 2023-06-11 00:08:36 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 37 Upstream Release Monitoring 2023-06-20 03:38:53 UTC
Releases retrieved: 4.12.2, 4.12.3
Upstream release that is considered latest: 4.12.3
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 38 Upstream Release Monitoring 2023-06-20 03:38:57 UTC
Created attachment 1971623 [details]
Update to 4.12.3 (#2009869)

Comment 39 Upstream Release Monitoring 2023-06-20 03:46:11 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.12.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=102372040

Comment 40 Fedora Admin user for bugzilla script actions 2023-07-19 12:07:14 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 41 Upstream Release Monitoring 2023-07-21 09:17:09 UTC
Releases retrieved: 4.13.0, 4.13.1
Upstream release that is considered latest: 4.13.1
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 42 Upstream Release Monitoring 2023-07-21 09:17:19 UTC
Created attachment 1976852 [details]
Update to 4.13.1 (#2009869)

Comment 43 Upstream Release Monitoring 2023-07-21 09:25:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.13.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103680614

Comment 44 Upstream Release Monitoring 2023-07-22 19:27:30 UTC
Releases retrieved: 4.13.2
Upstream release that is considered latest: 4.13.2
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 45 Upstream Release Monitoring 2023-07-22 19:27:39 UTC
Created attachment 1977096 [details]
Update to 4.13.2 (#2009869)

Comment 46 Upstream Release Monitoring 2023-07-22 20:07:43 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.13.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103757334

Comment 47 Upstream Release Monitoring 2023-07-27 00:45:45 UTC
Releases retrieved: 4.13.3
Upstream release that is considered latest: 4.13.3
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 48 Upstream Release Monitoring 2023-07-27 00:45:49 UTC
Created attachment 1980203 [details]
Update to 4.13.3 (#2009869)

Comment 49 Upstream Release Monitoring 2023-07-27 00:50:35 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.13.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103979954

Comment 50 Upstream Release Monitoring 2023-08-22 22:42:14 UTC
Releases retrieved: 4.14.0
Upstream release that is considered latest: 4.14.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 51 Upstream Release Monitoring 2023-08-22 22:42:17 UTC
Created attachment 1984672 [details]
Update to 4.14.0 (#2009869)

Comment 52 Upstream Release Monitoring 2023-08-22 22:49:00 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.14.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=105150607

Comment 53 Upstream Release Monitoring 2023-09-21 18:33:38 UTC
Releases retrieved: 4.14.1, 4.14.2
Upstream release that is considered latest: 4.14.2
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 54 Upstream Release Monitoring 2023-09-21 18:33:43 UTC
Created attachment 1989920 [details]
Update to 4.14.2 (#2009869)

Comment 55 Upstream Release Monitoring 2023-09-21 18:42:32 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.14.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106498422

Comment 56 Upstream Release Monitoring 2024-01-28 20:34:11 UTC
Releases retrieved: 4.15.0
Upstream release that is considered latest: 4.15.0
Current version/release in rawhide: 4.4.0-8.fc37
URL: https://github.com/go-acme/lego

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20764/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-acme-lego

Comment 57 Upstream Release Monitoring 2024-01-28 20:34:16 UTC
Created attachment 2011276 [details]
Update to 4.15.0 (#2009869)

Comment 58 Upstream Release Monitoring 2024-01-28 20:42:56 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-acme-lego-4.15.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=112514232


Note You need to log in before you can comment on or make changes to this bug.